.container-files {
  display: grid;
  grid-template-columns: minmax(0, 2.2fr) minmax(0, 0.8fr);
  grid-gap: 56px;
}

.container-files>div:first-child {
  max-width: 808px;
  padding: 80px;
  margin-bottom: 40px;
  border-radius: 12px;
  background-color: var(--pure-0);
}

.container-files hr {
  margin: 56px 0;
  border-style: dashed;
}

.main-content pre {
  height: auto;
  max-height: 400px;
  overflow-x: auto;
  overflow-y: auto;
  margin: 8px 0 24px 0;
  border: 1px solid var(--gray-5);
  box-shadow: inset 0px 0px 13px -3px rgba(0, 0, 0, 0.1);
}


.container-bt {
  display: flex;
  justify-content: flex-end;
}

.groupImage {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr 1fr;
  position: relative;
  overflow: hidden;
}

.groupImage a {
  border-radius: 8px;
}

.groupImage a::before {
  content: "";
  position: absolute;
  top: 0;
  width: 319px;
  height: 100%;
  border-radius: 8px;
  background: linear-gradient(to top, rgba(32, 45, 78, .2), rgba(32, 45, 78, .05));
  opacity: 0;
  /* Inicialmente transparente, aparecerá no hover */
  transition: opacity 0.3s ease;
  /* Adiciona uma transição suave */
}

.groupImage a:hover::before {
  opacity: 1;
  /* Torna o gradiente visível no hover */
}

iframe {
  width: 100%;
  max-width: 100%;
}

@media (min-width: 1600px) {
  .container-files {
    display: grid;
    grid-template-columns: minmax(0, 808px) minmax(0, 305px);
    grid-gap: 56px;
  }
}

@media (max-width: 992px) {

  .container-files #panel-1 {
    padding: 40px;
  }

  .container-files {
    display: block;
  }

  .container-files .columnMenu {
    display: none;
  }
}

@media (max-width: 634px) {

  .container-files #panel-1 {
    padding: 40px 24px;
  }

  .main-content .container-files h1,
  .main-content .container-files h2 {
    text-align: left;
  }

  .container-files table {
    overflow-x: auto;
    display: block;
  }

  .container-files table th,
  .container-files table td {
    white-space: nowrap;
  }
}

@media (max-width: 572px) {

  .container-files #panel-1 {
    padding: 40px 16px;
  }

}